@charset "utf-8";

#thebig_container {
	width: 950px;
	margin: 0 auto;
	padding-left: 1px;
	padding-right: 1px;
	overflow: hidden;
	height: auto;
	color: #FFF;
}
#bottom_menu {
	bottom: 0px;
	width: 870px;
	float: left;
	height: 20px;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-left: 20px;
	color: #009;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	border: thin solid #009;
	text-align: right;

}
#bottom_info_banner {
	bottom: 0px;
	width: 880px;
	float: left;
	height: 20px;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-color: #009;
	color: #FFF;
	margin-left: 20px;
	margin-right: 50px;
	padding-left: 10px;
	padding-top: 5px;
}
/* CSS Document */

#container {
	width: 930px;
	background: #FFF;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow: hidden;
	height: auto;
}
#banner {
	background-image: url(images/COTMA%20logo%20colour%20100px%20deep%20gif.gif);
	background-repeat: no-repeat;
	height: 100px;
}
#left_column {
	width: 20px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin-top: 0px;
}
#h2 {
	color: #900;
	font-size: 18px;
	font-weight: normal;
}

#column_container {
	width: 30em;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: left;
}
.centre_heading {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 36px;
	color: #009;
	font-weight: bold;
	padding-left: 150px;
}
#banner #sub_banner {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	margin-left: 200px;
	width: 400px
	height: 24px;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	font-style: italic;
	margin-top: 20px;
	
	
}
#main_menu {
	font-family: Verdana, Geneva, sans-serif;
	height: 35px;
	margin-top: 10px;
	margin-left: 10px;
}
.page_heading_1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #903;
	text-align: center;
	margin-top: 0px;
	padding-top: 10px;
}
#photo_container {
	float: right;
	width: 470px;
	top: 20px;
}
.body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: normal;
	color: #000;
	font-style: normal;
}
.justify {
	text-align: justify;
	color: #000;
}
.hyperlink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	list-style-image: none;
	list-style-type: circle;
	line-height: 18px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	list-style-type: circle;
	font-size: 10px;
}
.heading2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #903;
	font-weight: bold;
}
Library_heading {
}

/* BEGIN HORIZONTAL DROP-MENU */
#navbar{
position:relative;
width: 100%;
margin: 0 0 0 10px;
padding:0;
text-align:center;
}

#navbar li {
list-style: none;
font-size: 13px;

float: left;
text-align:center;
}

/**top level menu**/
#navbar li a {
display: block;
text-decoration: none;
color: #FFF;
width: 6.6em; /* adjust as needed or use auto */
padding: 5px;
border-top: 1px solid #AAA;
border-right: 1px solid #AAA;
border-bottom: 1px solid #CCC;
background: #009;
font-weight:500;
line-height: 2em;
}


/**add left border to first item**/
#navbar li a.first {border-left: 1px solid #AAA;}


/**top menu style on mouse over**/
#navbar li a:hover {
background: #666;
color: #00FF00;
}

/**sub-menu**/
#navbar li ul {
display: none;
background-color: #999;
text-align:center;
margin:0;
padding:0 1em;
}


/**sub-sub-menu**/
#navbar li ul ul {
display: none;
background-color: #999;
left: 100%;
padding:0 0.9em;
top: auto;

}


/**sub-menu, help for IE6 JavaScript**/
#navbar li:hover ul,
#navbar li.hover ul {
display: block;
position: absolute;
padding: 0;
}

#navbar li:hover li,
#navbar li.hover li {
float: none;
}

/**drop-menu style**/
#navbar li:hover li a,
#navbar li.hover li a {
background-color: #999;
border-bottom: 1px solid #FFF;
color: #FFF;
width: 6.5em; /* adjust width as needed or use auto */
}

/**drop-menu style on mouse over**/
#navbar li li a:hover {
background-color: #666;
color: #00FF00;
}
/**end Horizontal drop-menus**/

/**clear menu floats after ul**/
.clearing {clear:both; height: 1px; visibility: hidden;}


JavaScript for IE

<script type="text/javascript">
//Script to make drop-menus work in IE6/
//[CDATA[
sfHover = function() {
var sfEls = document.getElementById("navbar").getElementsByTagName("li");
for (var i=0; i<sfEls.length; i++) {
sfEls[i].onmouseover=function() {
this.className+=" hover";
}
sfEls[i].onmouseout=function() {
this.className=this.className.replace(new RegExp(" hover\\b"), "");
}
}
}
if (window.attachEvent) window.attachEvent("onload", sfHover);
//]]
</script>
